/*     2000275 : 타이틀 텍스트      */
.title__2000275__ {}
    .page-title-wrap {
        gap: 2rem;
    }
.page-title-wrap {
    display: flex
;
    align-items: normal;
    justify-content: flex-start;
    flex-direction: column;
}
.page-title-wrap .h-tit {
    text-align: left;
    font-size: 35px;
    font-weight: bold;
	color: #000000;
    margin: 0;
}
.guide-txt {
    font-size: 17px;
	text-align: left;
    margin: 0;
    padding: 1.6rem;
    border-radius: 0.8rem;
    background-color: #edf1f5;
}

@media (min-width: 1024px) {
    .page-title-wrap {
    }
}

/*     2002185 : 타이틀 텍스트      */
.title__2002185__ {font-size:0}
.title__2002185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141316;letter-spacing:-.03em;line-height:1.4em;
}
.title__2002185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2002185__.style_top p {padding-top:10px}
.title__2002185__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2002185__.style_right p {padding-right:14px}
.title__2002185__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2002185__.style_bottom p {padding-bottom:12px}
.title__2002185__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2002185__.style_left p {padding-left:14px}
.title__2002185__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2002185__.style_circle1 p {padding-left:18px}
.title__2002185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2002185__.style_circle2 p {padding-left:18px}
.title__2002185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2002185__ p {font-size:24px}
	.title__2002185__.style_top p:before {width:24px}
	.title__2002185__.style_right p:before {height:24px}
	.title__2002185__.style_bottom p:before {width:24px}
	.title__2002185__.style_left p:before {height:24px}
}

/*     2002195 : 타이틀 텍스트      */
.title__2002195__ {font-size:0}
.title__2002195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2002195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2002195__.style_top p {padding-top:10px}
.title__2002195__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2002195__.style_right p {padding-right:14px}
.title__2002195__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2002195__.style_bottom p {padding-bottom:12px}
.title__2002195__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2002195__.style_left p {padding-left:14px}
.title__2002195__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2002195__.style_circle1 p {padding-left:18px}
.title__2002195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2002195__.style_circle2 p {padding-left:18px}
.title__2002195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2002195__ p {font-size:17px}
	.title__2002195__.style_top p:before {width:17px}
	.title__2002195__.style_right p:before {height:17px}
	.title__2002195__.style_bottom p:before {width:17px}
	.title__2002195__.style_left p:before {height:17px}
}

/*     2002225 : 탭 버튼 이미지      */
.tab_info__2002225__ {display:table;width:100%}
.tab_info__2002225__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2002225__ {max-width:100%}
.img__2002225__ * {box-sizing:border-box}
.img__2002225__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__2002225__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2002225__.on > a {background:#237eb8;}
.img__2002225__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2002225__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2002225__ > a {height:60px;}
	.img__2002225__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     2002235 : 탭 버튼 이미지      */
.tab_info__2002235__ {display:table;width:100%}
.tab_info__2002235__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2002235__ {max-width:100%}
.img__2002235__ * {box-sizing:border-box}
.img__2002235__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__2002235__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2002235__.on > a {background:#237eb8;}
.img__2002235__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2002235__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2002235__ > a {height:60px;}
	.img__2002235__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     2002515 : 탭 컨텐츠 블록 설정      */
.block_option__2002515__ {display:table;width:100%}
.block_option__2002515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     2002525 : 타이틀 텍스트      */
.title__2002525__ {font-size:0}
.title__2002525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141316;letter-spacing:-.03em;line-height:1.4em;
}
.title__2002525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2002525__.style_top p {padding-top:10px}
.title__2002525__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2002525__.style_right p {padding-right:14px}
.title__2002525__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2002525__.style_bottom p {padding-bottom:12px}
.title__2002525__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2002525__.style_left p {padding-left:14px}
.title__2002525__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2002525__.style_circle1 p {padding-left:18px}
.title__2002525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2002525__.style_circle2 p {padding-left:18px}
.title__2002525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2002525__ p {font-size:24px}
	.title__2002525__.style_top p:before {width:24px}
	.title__2002525__.style_right p:before {height:24px}
	.title__2002525__.style_bottom p:before {width:24px}
	.title__2002525__.style_left p:before {height:24px}
}

/*     2002535 : BLANK 컨텐츠      */
.blank__2002535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2002535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2002535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2002535__ {height:10px}
}

/*     2002545 : 타이틀 텍스트 + 링크      */
.title__2002545__ {position:relative;font-size:0}
.title__2002545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141316;letter-spacing:-.03em;line-height:1.5em;
}
.title__2002545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2002545__.style_top p {padding-top:10px}
.title__2002545__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2002545__.style_right p {padding-right:14px}
.title__2002545__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2002545__.style_bottom p {padding-bottom:12px}
.title__2002545__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__2002545__.style_left p {padding-left:14px}
.title__2002545__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2002545__.style_circle1 p {padding-left:18px}
.title__2002545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2002545__.style_circle2 p {padding-left:18px}
.title__2002545__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__2002545__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:12px;color:#999}
.title__2002545__ a:hover {color:#d00000}
.title__2002545__.style_top a {top:10px}
.title__2002545__.style_bottom a {bottom:12px}

.title__2002545__ a.cross {width:24px;text-indent:-9999px}
.title__2002545__ a.cross:before,
.title__2002545__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__2002545__ a.cross:before {width:2px;height:12px}
.title__2002545__ a.cross:after {width:12px;height:2px}
.title__2002545__ a.cross:hover:before,
.title__2002545__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__2002545__ p {font-size:24px}
	.title__2002545__.style_top p:before {width:24px}
	.title__2002545__.style_right p:before {height:24px}
	.title__2002545__.style_bottom p:before {width:24px}
	.title__2002545__.style_left p:before {height:24px}

	.title__2002545__ a {height:24px}
	.title__2002545__ a.cross {width:24px}
}

/*     2002555 : BLANK 컨텐츠      */
.blank__2002555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.blank__2002555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2002555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2002555__ {height:24px}
}

/*     2002565 : 타이틀 텍스트      */
.title__2002565__ {font-size:0}
.title__2002565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2002565__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__2002565__.style_top p {padding-top:10px}
.title__2002565__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2002565__.style_right p {padding-right:14px}
.title__2002565__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2002565__.style_bottom p {padding-bottom:12px}
.title__2002565__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2002565__.style_left p {padding-left:14px}
.title__2002565__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2002565__.style_circle1 p {padding-left:18px}
.title__2002565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2002565__.style_circle2 p {padding-left:18px}
.title__2002565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2002565__ p {font-size:17px}
	.title__2002565__.style_top p:before {width:17px}
	.title__2002565__.style_right p:before {height:17px}
	.title__2002565__.style_bottom p:before {width:17px}
	.title__2002565__.style_left p:before {height:17px}
}

/*     2002575 : BLANK 컨텐츠      */
.blank__2002575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__2002575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2002575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2002575__ {height:12px}
}

/*     2002585 : 타이틀 텍스트      */
.title__2002585__ {font-size:0}
.title__2002585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#227eb8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2002585__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2002585__.style_top p {padding-top:10px}
.title__2002585__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2002585__.style_right p {padding-right:14px}
.title__2002585__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2002585__.style_bottom p {padding-bottom:12px}
.title__2002585__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2002585__.style_left p {padding-left:14px}
.title__2002585__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2002585__.style_circle1 p {padding-left:18px}
.title__2002585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2002585__.style_circle2 p {padding-left:18px}
.title__2002585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2002585__ p {font-size:17px}
	.title__2002585__.style_top p:before {width:17px}
	.title__2002585__.style_right p:before {height:17px}
	.title__2002585__.style_bottom p:before {width:17px}
	.title__2002585__.style_left p:before {height:17px}
}

/*     2002265 : 탭 컨텐츠 블록 설정      */
.block_option__2002265__ {display:table;width:100%}
.block_option__2002265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     1969805 : 이미지      */
.img__1969805__ {max-width:100%}
.img__1969805__ * {box-sizing:border-box}
.img__1969805__ a {display:block;vertical-align:top}
.img__1969805__ img {width:700px;vertical-align:top}

/*     2002275 : 탭 컨텐츠 블록 설정      */
.block_option__2002275__ {display:table;width:100%}
.block_option__2002275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     1991835 : 이미지      */
.img__1991835__ {max-width:100%}
.img__1991835__ * {box-sizing:border-box}
.img__1991835__ a {display:block;vertical-align:top}
.img__1991835__ img {width:359px;vertical-align:top}

/*     2002735 : 탭 컨텐츠 블록 설정      */
.block_option__2002735__ {display:table;width:100%}
.block_option__2002735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     2002775 : BLANK 컨텐츠      */
.blank__2002775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.blank__2002775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2002775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2002775__ {height:24px}
}

/*     2002785 : 타이틀 텍스트      */
.title__2002785__ {font-size:0}
.title__2002785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2002785__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__2002785__.style_top p {padding-top:10px}
.title__2002785__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2002785__.style_right p {padding-right:14px}
.title__2002785__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2002785__.style_bottom p {padding-bottom:12px}
.title__2002785__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2002785__.style_left p {padding-left:14px}
.title__2002785__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2002785__.style_circle1 p {padding-left:18px}
.title__2002785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2002785__.style_circle2 p {padding-left:18px}
.title__2002785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2002785__ p {font-size:17px}
	.title__2002785__.style_top p:before {width:17px}
	.title__2002785__.style_right p:before {height:17px}
	.title__2002785__.style_bottom p:before {width:17px}
	.title__2002785__.style_left p:before {height:17px}
}

/*     2002795 : BLANK 컨텐츠      */
.blank__2002795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__2002795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2002795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2002795__ {height:12px}
}

/*     2002805 : 타이틀 텍스트      */
.title__2002805__ {font-size:0}
.title__2002805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#227eb8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2002805__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2002805__.style_top p {padding-top:10px}
.title__2002805__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2002805__.style_right p {padding-right:14px}
.title__2002805__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2002805__.style_bottom p {padding-bottom:12px}
.title__2002805__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2002805__.style_left p {padding-left:14px}
.title__2002805__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2002805__.style_circle1 p {padding-left:18px}
.title__2002805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2002805__.style_circle2 p {padding-left:18px}
.title__2002805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2002805__ p {font-size:17px}
	.title__2002805__.style_top p:before {width:17px}
	.title__2002805__.style_right p:before {height:17px}
	.title__2002805__.style_bottom p:before {width:17px}
	.title__2002805__.style_left p:before {height:17px}
}

/*     2002325 : 탭 컨텐츠 블록 설정      */
.block_option__2002325__ {display:table;width:100%}
.block_option__2002325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     1969845 : 이미지      */
.img__1969845__ {max-width:100%}
.img__1969845__ * {box-sizing:border-box}
.img__1969845__ a {display:block;vertical-align:top}
.img__1969845__ img {width:1000px;vertical-align:top}

/*     2002335 : 탭 컨텐츠 블록 설정      */
.block_option__2002335__ {display:table;width:100%}
.block_option__2002335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     1991825 : 이미지      */
.img__1991825__ {max-width:100%}
.img__1991825__ * {box-sizing:border-box}
.img__1991825__ a {display:block;vertical-align:top}
.img__1991825__ img {width:392px;vertical-align:top}

/*     2002815 : 탭 컨텐츠 블록 설정      */
.block_option__2002815__ {display:table;width:100%}
.block_option__2002815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab2'] {display:none;}

/*     2002825 : 타이틀 텍스트      */
.title__2002825__ {font-size:0}
.title__2002825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141316;letter-spacing:-.03em;line-height:1.4em;
}
.title__2002825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2002825__.style_top p {padding-top:10px}
.title__2002825__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2002825__.style_right p {padding-right:14px}
.title__2002825__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2002825__.style_bottom p {padding-bottom:12px}
.title__2002825__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2002825__.style_left p {padding-left:14px}
.title__2002825__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2002825__.style_circle1 p {padding-left:18px}
.title__2002825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2002825__.style_circle2 p {padding-left:18px}
.title__2002825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2002825__ p {font-size:24px}
	.title__2002825__.style_top p:before {width:24px}
	.title__2002825__.style_right p:before {height:24px}
	.title__2002825__.style_bottom p:before {width:24px}
	.title__2002825__.style_left p:before {height:24px}
}

/*     2002835 : BLANK 컨텐츠      */
.blank__2002835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2002835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2002835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2002835__ {height:10px}
}

/*     2002845 : 타이틀 텍스트 + 링크      */
.title__2002845__ {position:relative;font-size:0}
.title__2002845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#141316;letter-spacing:-.03em;line-height:1.5em;
}
.title__2002845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2002845__.style_top p {padding-top:10px}
.title__2002845__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2002845__.style_right p {padding-right:14px}
.title__2002845__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2002845__.style_bottom p {padding-bottom:12px}
.title__2002845__.style_bottom p:before {left:0;bottom:0;width:24px;height:4px}

.title__2002845__.style_left p {padding-left:14px}
.title__2002845__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2002845__.style_circle1 p {padding-left:18px}
.title__2002845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2002845__.style_circle2 p {padding-left:18px}
.title__2002845__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__2002845__ a {position:absolute;top:0;right:0;bottom:0;height:24px;margin:auto;font-size:12px;color:#999}
.title__2002845__ a:hover {color:#d00000}
.title__2002845__.style_top a {top:10px}
.title__2002845__.style_bottom a {bottom:12px}

.title__2002845__ a.cross {width:24px;text-indent:-9999px}
.title__2002845__ a.cross:before,
.title__2002845__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__2002845__ a.cross:before {width:2px;height:12px}
.title__2002845__ a.cross:after {width:12px;height:2px}
.title__2002845__ a.cross:hover:before,
.title__2002845__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__2002845__ p {font-size:24px}
	.title__2002845__.style_top p:before {width:24px}
	.title__2002845__.style_right p:before {height:24px}
	.title__2002845__.style_bottom p:before {width:24px}
	.title__2002845__.style_left p:before {height:24px}

	.title__2002845__ a {height:24px}
	.title__2002845__ a.cross {width:24px}
}

/*     2002855 : BLANK 컨텐츠      */
.blank__2002855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.blank__2002855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2002855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2002855__ {height:24px}
}

/*     2002865 : 타이틀 텍스트      */
.title__2002865__ {font-size:0}
.title__2002865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2002865__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__2002865__.style_top p {padding-top:10px}
.title__2002865__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2002865__.style_right p {padding-right:14px}
.title__2002865__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2002865__.style_bottom p {padding-bottom:12px}
.title__2002865__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2002865__.style_left p {padding-left:14px}
.title__2002865__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2002865__.style_circle1 p {padding-left:18px}
.title__2002865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2002865__.style_circle2 p {padding-left:18px}
.title__2002865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2002865__ p {font-size:17px}
	.title__2002865__.style_top p:before {width:17px}
	.title__2002865__.style_right p:before {height:17px}
	.title__2002865__.style_bottom p:before {width:17px}
	.title__2002865__.style_left p:before {height:17px}
}

/*     2002875 : BLANK 컨텐츠      */
.blank__2002875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__2002875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2002875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2002875__ {height:12px}
}

/*     2002885 : 타이틀 텍스트      */
.title__2002885__ {font-size:0}
.title__2002885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#227eb8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2002885__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2002885__.style_top p {padding-top:10px}
.title__2002885__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2002885__.style_right p {padding-right:14px}
.title__2002885__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2002885__.style_bottom p {padding-bottom:12px}
.title__2002885__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2002885__.style_left p {padding-left:14px}
.title__2002885__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2002885__.style_circle1 p {padding-left:18px}
.title__2002885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2002885__.style_circle2 p {padding-left:18px}
.title__2002885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2002885__ p {font-size:17px}
	.title__2002885__.style_top p:before {width:17px}
	.title__2002885__.style_right p:before {height:17px}
	.title__2002885__.style_bottom p:before {width:17px}
	.title__2002885__.style_left p:before {height:17px}
}

/*     2002895 : 탭 컨텐츠 블록 설정      */
.block_option__2002895__ {display:table;width:100%}
.block_option__2002895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab2'] {display:none;}

/*     2002425 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2002425__ {max-width:1000px;margin:0 auto}

.pm-slide_img__2002425__ a {display:block;border:none}
.pm-slide_img__2002425__ a img {border:none}
.pm-slide_img__2002425__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2002425__ .item {position:relative}
.pm-slide_img__2002425__ .item img {vertical-align:top}
.pm-slide_img__2002425__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2002425__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2002425__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2002425__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2002425__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__2002425__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2002425__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2002425__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2002425__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2002425__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2002425__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2002425__ {margin-top:10px}
.pm-slide_thum__2002425__ a {border:none}
.pm-slide_thum__2002425__ a img {border:none}
.pm-slide_thum__2002425__ .owl-item {{$zIndex}}
.pm-slide_thum__2002425__ .owl-item.center .item a {border:2px solid #ad4b02}
.pm-slide_thum__2002425__ .item {position:relative}
.pm-slide_thum__2002425__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__2002425__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__2002425__ .item a {display:block;opacity:0.5}
.pm-slide_thum__2002425__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__2002425__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__2002425__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__2002425__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__2002425__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__2002425__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__2002425__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__2002425__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__2002425__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__2002425__.empty__2002425__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__2002425__.build_edit_mode .item {display:none}
.pm-slide_img__2002425__.build_edit_mode .item img {width:100%}
.pm-slide_img__2002425__.build_edit_mode .item:first-child {display:block}


